[
{"cz.f13lab.tablexia.screen.encyclopedia.content.model.Header":
{"soundResource":"spatial_orientation","textContent":{"cz.f13lab.tablexia.screen.encyclopedia.content.model.TextContent":{"text":"spatial_orientation","bold":true}}}},
{"cz.f13lab.tablexia.screen.encyclopedia.content.model.TextContent":{"text":"spatial_orientation_definition","bold":true}},
{"cz.f13lab.tablexia.screen.encyclopedia.content.model.TextContent":{"text":"spatial_orientation_paragraph_1","bold":false}},
{"cz.f13lab.tablexia.screen.encyclopedia.content.model.TextContent":{"text":"spatial_orientation_paragraph_2","bold":false}},
{"cz.f13lab.tablexia.screen.encyclopedia.content.model.Hint":{"imageContent":{"cz.f13lab.tablexia.screen.encyclopedia.content.model.ImageContent":{"image":"orientation_points"}},"textContent":{"cz.f13lab.tablexia.screen.encyclopedia.content.model.TextContent":{"text":"spatial_orientation_hint_text","bold":false}}}}
]
